<?php 
session_start();
// ============
include("../../asset/theme/css/myfunc.php");
include("../../php_crud/my_class.php");
$obj=new my_class();



extract($_REQUEST);

$today = date('Y-m-d');
$branch = $_SESSION["LOGIN_BRANCHES"];




	


 if($section_id){
			/* $table_name =  "_atd_daily_status_class ";
			$COLUMN = '_approve_satus';
			$where_cond = '	_section_id='.$section_id.'  &&  DATE(_entry_date) ="'.$today.'"'  ;
			$SEND_STATUS=$obj->View_colmn_By_Cond($table_name,$COLUMN,$where_cond);
			 */
		//	 print_r($SEND_STATUS);
			
		 $table_name="_atd_daily_status_class";
		$column="_approve_satus = 1";
		$where_cond='_atd_status = 1 AND  DATE(_entry_date) = "'.$today.'" AND _section_id = "'.$section_id.'"';	
	 	$all_section_id=$obj->Update_Data2($table_name,$column,$where_cond);
	 }
 echo 'success';
?>